import { jsonResponse } from "../../../common.js";

export async function onRequestGet(context: RequestContext) {
  return jsonResponse(
    JSON.stringify({ valid: Boolean(context.data.current_user) }),
  );
}
